div.amotable {
    display: table;
    width: 100%;
}
*+html div.amotable {
    display: block;
}

div.amotablerow {
    display: table-row;
}
*+html div.amotablerow {
    display: block;
    clear: left;
}

div.amotableheader {
    display: table-header-group;
    color: #333;
    background: #efefef;
}
*+html div.amotableheader {
    display: block;
}

div.amotableheader div.amotablecell {
    font-size: small;
    white-space: nowrap;
}

div.amotablecell {
    display: table-cell;
    padding: 2px 8px 2px 2px;
    white-space: normal;
}

a.amobutton {
    display: block;
    border-radius: 5px;
    padding: 2px;
    margin: 1px;
}
.amoright { white-space: nowrap;}

div.showcourses a {
    background: url('../../lib_koowa/images/arrow_down.png') no-repeat 2px center; 
    display: block;
    border-radius: 5px 5px 0 0;
    padding: 2px;
    margin: 0;
    padding-left: 15px;
    width: 10em;
}    
div.showcourses {
    overflow: hidden;
}


@media screen and (max-device-width: 500px)
{
    ul, ol, dl {
        padding-left: 5px !important;
    }

    div.hiddencourses div.amotable {
        border: 1px solid gray;
    }

    div.amotableheader div.amotablecell {
        font-size: small;
        padding: 0 2px 0 0;
        border-left: 1px dotted gray;
    }
    div.amotablecell {
        display: table-cell;
        padding: 0 2px 0 0;
        border-left: 1px dotted gray;
        border-bottom: 1px dotted gray; 
        vertical-align: middle;
    }

    a.amobutton {
        display: block;
        border-radius: 5px;
        padding: 7px;
        margin: 1px;
        background-color: gray;
        color: white;
        vertical-align: middle;
    }
    .amoright { white-space: normal;}

    div.showcourses a {
        display: block;
        border-radius: 5px 5px 0 0;
        border: 1px solid gray;
        padding: 7px;
        margin: 0;
        margin-botom: 1px;
        padding-left: 15px;
        width: 100px;
        background-color: gray;
        color: white;
    }
    div.showcourses {
        overflow: hidden;
    }
}

/* IE 7 Hacks *grrrr* */
*+html div.amotablecell {
    display: block;
    float: left;
    padding: 0 2px 0 0;
    border-left: 1px dotted gray;
    border-bottom: 1px dotted gray; 
    border-right: 1px dotted gray; 
    vertical-align: middle;
}
*+html div#period.amotablecell {
    width: 120px;
}
*+html div#timeperiod.amotablecell {
    width: 80px;
}
*+html div#category.amotablecell {
    width: 80px;
}
*+html div#teacher.amotablecell {
    width: 80px;
}
*+html div#location.amotablecell {
    width: 80px;
}
*+html div#price.amotablecell {
    width: 50px;
}
*+html div#info.amotablecell {
    width: 80px;
}
*+html div#places.amotablecell {
    width: 80px;
}
*+html div#register.amotablecell {
    width: 40px;
}
*+html div#register.amotablecell a {
    padding: 0 0 0 0;
}

.amowidth-50 { width: 50px; }
.amowidth-100 { width: 100px; }
.amowidth-150 { width: 150px; }

.amoleft { text-align: left; }
.amocenter { text-align: center; }
.amoright { text-align: right;}




div.hiddencourses {
    display: none; 
    overflow: hidden; 
    padding: 0;
}

div.coursedata {margin: 10px; }
div.coursefield {line-height: 1.5em; }
span.coursefieldlabel {min-width:100px; display: inline-block; }
span.coursefieldvalue {font-weight: bold; }
div.registrationform {margin-top: 15px; margin-bottom: 15px; }

.validation-failed {
    background: #11A2C4 !important;
    color: #fff;
}

.toc li {list-style: none;}
.toc li.amoregentry {list-style: inherit;}
.toc dl { padding: 0;}

dt {font-weight: bold;}


label {
    display: block;
    float: left;
    width: 140px;
    padding: 3px 1em 3px 3px;
    text-align: left;
}
.longer {
    display: block;
    float: none;
    white-space: pre;
}

form {
    padding-top: 20px;
}

form br, form p {
    clear: left;
}

.disabled {color: #900; border: none; background: none; font-size:14px; }

/* amoCourse Module styles */

div.amocoursemod dd {
    margin-bottom: 5px;
}

div.amocoursemod div.course span.amocoursemod {
    white-space: normal;
}

div.amocoursemod div.course h4 {
    padding-top: 2px !important;
}

label.amocoursemod {
    padding: 0;
    padding-right: 0;
    display: inline-block;
    width: auto;
    float: none;
}

span.amocoursemod {
    white-space: nowrap;
}

a.amocoursemod {
    display: inline-block;
    border-radius: 5px;
    padding: 2px;
    margin: 1px;
}
a.fltrt {
    float:right;
}